body {  font-family: Arial, Helvetica, sans-serif}
p { font-family: Arial, Helvetica, sans-serif}
td { font-family: Arial, Helvetica, Sans-serif}
A:link {
	COLOR: #CCFFFF; text-decoration: underline
}
A:visited {
	COLOR: #CCCCFF; text-decoration: underline
}
A:hover {
	COLOR: #FF3366; text-decoration: none
}
A.blu:link {
	COLOR: #CCFFFF; text-decoration: underline
}
A.blu:visited {
	COLOR: #CCCCFF; text-decoration: underline
}
A.blu:hover {
	COLOR: #FF3366; text-decoration: none
}
A.grn:link {
	COLOR: #CCFF66; text-decoration: none
}
A.grn:visited {
	COLOR: #CCFF66; text-decoration: none
}
A.grn:hover {
	COLOR: #FFFF00; text-decoration: underline
}
A.gjmm:link {
	COLOR: #CCFF66; text-decoration: underline
}
A.gjmm:visited {
	COLOR: #CCFF66; text-decoration: underline
}
A.gjmm:hover {
	COLOR: #FFFF00; text-decoration: none
}
A.oom:link {
	COLOR: #CCCC33; text-decoration: underline
}
A.oom:visited {
	COLOR: #CCCC33; text-decoration: underline
}
A.oom:hover {
	COLOR: #FFFFFF; text-decoration: none
}
A.resume:link {
	COLOR: #993399; text-decoration: underline
}
A.resume:visited {
	COLOR: #993399; text-decoration: underline
}
A.resume:hover {
	COLOR: #FFFFFF; text-decoration: none
}